Error in Java High Level Rest Client license page?

On this page:

It says the Java High Level Rest Client is under an Apache 2 license ? Isn't that a mistake ? From my understanding this was true until version 7.10 but after it's only available under the Elastic/SSPL right ?

Regards,
Serge....

I think you're correct. The headers of the java files show that. For example:

@swallez could this be fixed?